function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","timeout");
x.t("383","setting");
x.t("end-call","remarks");
x.t("time","milliseconds");
x.t("connection","attempts");
x.t("connection","timeout");
x.t("connection","server");
x.t("tibems-status","end-call");
x.t("default","value");
x.t("objects","determines");
x.t("tibems_status","tibems_setconnectattempttimeout");
x.t("cobol","call");
x.t("tibems_getconnectattempttimeout","page");
x.t("utilities","utility");
x.t("determines","maximum");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("tibemsconnection","objects");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("zero","special");
x.t("allows","establish");
x.t("attempts","timeout");
x.t("attempt","timeout");
x.t("functions","tibems_setconnectattempttimeout");
x.t("delay","parameters");
x.t("function","purpose");
x.t("maximum","time");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("specifies","timeout");
x.t("purpose","modify");
x.t("tibems_int","timeout");
x.t("client","tibemsconnection");
x.t("client","allows");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("tibems_setconnectattempttimeout","function");
x.t("tibems_setconnectattempttimeout","tibems_int");
x.t("tibems_setconnectattempttimeout","tibco");
x.t("tibems_setconnectattempttimeout","tibems_setconnectattempttimeout");
x.t("tibems_setconnectattempttimeout","using");
x.t("establish","connection");
x.t("value","tibems_getconnectattempttimeout");
x.t("value","specifies");
x.t("value","timeout");
x.t("declaration","tibems_status");
x.t("remarks","setting");
x.t("page","383");
x.t("timeout","time");
x.t("timeout","default");
x.t("timeout","cobol");
x.t("timeout","returning");
x.t("timeout","delay");
x.t("timeout","declaration");
x.t("timeout","connect");
x.t("utility","functions");
x.t("milliseconds","zero");
x.t("milliseconds","client");
x.t("call","tibems_setconnectattempttimeout");
x.t("call","call");
x.t("special","value");
x.t("service","user\u2019s");
x.t("using","value");
x.t("setting","connection");
x.t("setting","governs");
x.t("connect","attempt");
x.t("modify","connection");
x.t("governs","client");
x.t("server","parameters");
x.t("user\u2019s","guide");
}
